/* 英文默认字体 */

@font-face {
	font-family: 'Poppins';
	src: url('../fonts/poppins.woff2')
}

* {
	font-family: "微软雅黑", Arial, Helvetica, sans-serif, 'Poppins';
}

html,
body {
	font-size: 16px;
	background-color: #fff;
	max-width: 1920px;
	margin: 0 auto;
	position: relative;
	top: 0;
	left: 0;
	z-index: 999;
}

body,
div,
a,
li,
ul,
ol,
dl,
img,
span,
input {
	padding: 0px;
	margin: 0px;
	list-style: none;
	border: 0px;
}

a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #000;
}

a:hover {
	text-decoration: none;
	color: #000;
}

a:active {
	text-decoration: none;
	color: #000;
}

/* 外边距和后台一致 */

p {
	margin: 5px 0;
}

ul {
	list-style-type: none;
}

img {
	max-width: 100%;
}

.clear {
	clear: both;
}

.f-l {
	float: left;
}

.f-r {
	float: right;
}

.after:after {
	content: '';
	display: block;
	clear: both;
}

.mr-0 {
	margin-right: 0px !important;
}

.this-1600 {
	margin: 0 auto;
	width: 1600px;
}

.this-1400 {
	margin: 0 auto;
	width: 1400px;
}

/* 表格初始化 */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	border: 1px solid #eee;
	padding: 7px;
	font-size: 14px;
}

.o-v {
	overflow-y: hidden;
}

/* 头部 */
#header {
	background-color: #fff;
	height: 110px;
	position: fixed;
	width: 100%;
	z-index: 999;
	top: 0;
	left: 0;
	box-shadow: 0px 0px 4px #e2e2e2;
}

#header .logo {
	height: 59px;
	margin-top: 20px;
}

#nav {
	float: left;
}

#nav a:hover,
#nav a.active {
	color: #168adc;
}


#nav>li {
	float: left;
	margin-right: 20px;
	text-align: center;
	line-height: 110px;
	width: 124px;
	position: relative;
}

#nav>li a {
	font-size: 18px;
	color: #666;
	transition: all 0.3s;
	font-family: "RLFont";
}

#nav li.active a,
#nav li:hover a {
	color: #168adc;
}

#nav>li .son {
	display: none;
	position: absolute;
	/* background: rgba(0, 0, 0, 0.7); */
	background: rgb(255 255 255 / 80%);
	left: 0;
	top: 110px;
	transition: all 0.3s;
	z-index: 999;
	padding: 10px 0;
}

#nav li .son li {
	position: relative;
	padding: 6px 20px;
	transition: all 0.3s;
	display: block;
}

#nav li .son a {
	width: max-content;
	display: block;
	font-size: 16px;
	line-height: 30px;
	color: #333;
	font-family: "RLFont";
}

#nav li .son li:hover {
	background-color: #168adc;
	transform: none;
}

#nav li .son li:hover a {
	color: #fff;
}

#nav li:hover .son {
	display: block;
}

#nav>li>.son>li:hover>.son {
	display: block;
}

#nav>li>.son>li:hover>.son>li:hover .son {
	display: block;
}


.search {
	margin: 0 20px;
}

.language a {
	float: left;
	width: 48px;
	height: 48px;
	line-height: 48px;
	color: #fff;
	text-align: center;
	background-color: #168adc;
	border-radius: 50%;
	margin-top: 31px;
	margin-left: 50px;
}

.search a {
	float: left;
	width: 48px;
	height: 48px;
	line-height: 48px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	background-color: #ccc;
	border-radius: 50%;
	margin-top: 31px;
	transition: all 0.3s;
}

.search a:hover {
	color: #fff;
	background-color: #168adc;
}

#banner {
	margin-top: 110px;
}

#home .one {
	padding: 66px 0;
	background-color: #fff;
}

#home .home_bt {
	font-size: 30px;
	color: #333;
	text-align: center;
}

.one_one {
	margin-top: 50px;
	padding: 60px 0;
	border-top: 2px solid #eee;
	border-bottom: 2px solid #eee;
	align-items: center;
	display: flex;
}

.one_left {
	width: calc(100% - 610px);
}

.one_left_rq {
	font-size: 18px;
	color: #666;
	margin-bottom: 60px;
}

a.one_left_bt {
	color: #333;
	transition: all 0.3s;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 30px;
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

a:hover.one_left_bt {
	color: #168adc;
}

.one_left_jj {
	font-size: 16px;
	color: #999;
	line-height: 30px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 50px;
}

a.one_left_an {
	font-size: 30px;
	transition: all 0.3s;
	color: #333;
}

a:hover.one_left_an {
	color: #168adc;
}

.one_rght_mask {
	overflow: hidden;
	transition: all 0.3s;
	width: 549px;
	margin-left: 60px;
}

.one_rght_mask:hover .one_rght {
	transform: scale(1.1);
}

.one_rght {
	width: 549px;
	padding-top: 312px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	transition: all 0.3s;
	display: block;
	overflow: hidden;
}

.one_two {
	padding: 40px 0;
	display: flex;
	border-bottom: 2px solid #eee;
}

.one_two li {
	float: left;
	width: calc(50% - 31px);
	display: flex;
	align-items: center;
}

.one_two li:first-child {
	padding-right: 30px;
	margin-right: 30px;
	border-right: 2px solid #eee;
}

.one_two li span {
	font-size: 14px;
	color: #242329;
	margin-right: 20px;
}

.one_two li a {
	font-size: 20px;
	color: #242329;
	font-weight: bold;
	margin-right: 20px;
	width: calc(100% - 60px);
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	transition: all 0.3s;
}


.one_two li a:hover {
	color: #168adc;
}

.one_two li .one_two_rq {
	font-size: 18px;
	color: #666;
}

.two {
	background-color: #f7f8f9;
	padding: 88px 0;
}

a.two_an {
	font-size: 14px;
	color: #fff;
	background-color: #168adc;
	width: 150px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	display: block;
	margin: auto;
	border-radius: 50px;
	margin-top: 30px;
	margin-bottom: 6px;
}

.two_list li {
	width: calc(33.33% - 17px);
	margin-right: 23px;
	margin-top: 23px;
	float: left;
}

.two_list li:nth-of-type(3n) {
	margin-right: 0;
}


.two_list li a {
	position: relative;
}

.two_list .two_list_bt {
	font-size: 18px;
	width: 100%;
	color: #fff;
	transition: all 0.3s;
	z-index: 9;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	bottom: 0;
	height: 68px;
	line-height: 68px;
	background: rgba(0, 0, 0, 0.5);
}

.two_list li a:hover .two_list_bt {
	background: rgba(22, 138, 220, 0.9);
}

.two_list_mask {
	overflow: hidden;
	transition: all 0.3s;
}

.two_list_mask:hover .two_list_img {
	transform: scale(1.1);
}

.two_list_img {
	padding-top: 69%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
	transition: all 0.3s;
}

.three {
	padding: 70px 0;
}

a.three_an {
	width: 150px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #999;
	font-size: 14px;
	display: block;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	border-radius: 50px;
	border: 1px solid #ccc;
	transition: all 0.3s;
}


a:hover.three_an {
	background-color: #168adc;
	border: 1px solid #168adc;
	color: #fff;
}

.three_list .three_list_bt {
	font-size: 16px;
	width: 100%;
	color: #666;
	transition: all 0.3s;
	z-index: 9999;
	text-align: center;
	height: 30px;
	line-height: 30px;
}

.three_list li a:hover .three_list_bt {
	color: #168adc;
}

.three_list_mask {
	overflow: hidden;
	transition: all 0.3s;
}

.three_list_mask:hover .three_list_img {
	transform: scale(1.1);
}

.three_list_img {
	width: 100%;
	height: 0;
	margin: auto;
	padding-top: 100%;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	transition: all 0.3s;
}

.four {
	padding: 114px 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.four_nr p {
	font-size: 28px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

a.four_an {
	display: block;
	font-size: 18px;
	color: #fff;
	text-align: center;
	width: 192px;
	height: 56px;
	line-height: 56px;
	background-color: #168adc;
	margin: auto;
	border-radius: 50px;
	margin-top: 40px;
}

#footer {
	padding: 70px 0 40px 0;
	background-color: #f3f3f3;
}

#footer a,
#footer p {
	color: #999;
	transition: all 0.3s;
}

#footer a:hover {
	color: #168adc;
}

.footer_left {
	float: left;
}

.footer_right {
	float: right;
}

.footer_left_one img {
	height: 74px;
}

.footer_left_two {
	margin: 30px 0 50px 0;
}

.footer_left_two p {
	font-size: 18px;
	color: #999;
	line-height: 34px;
}

.footer_right_one {
	width: 200px;
	float: left;
}

.footer_bt {
	color: #168adc;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	display: flex;
	align-items: center;
}

.footer_bt i {
	margin-right: 6px;
	font-size: 10px;
}

.footer_list a {
	font-size: 16px;
	line-height: 40px;
	display: block;
}

.footer_right_bd {
	float: left;
	width: 320px;
}

.main_banner {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	text-align: center;
	height: 400px;
	margin-top: 110px;
}

#main {
	padding: 40px 0;
}

/* 
.about_bt {
	font-size: 40px;
	color: #212529;
	font-weight: bold;
	margin-bottom: 20px;
}

.about_one {
	margin-bottom: 40px;
}

.about_one p {
	margin: 0;
	line-height: 30px;
	color: #666;
	font-size: 16px;
} */

#main .products_left {
	width: 280px;
	float: left;
	box-sizing: border-box;
	margin-right: 30px;
	box-shadow: 2px 2px 10px #dbdbdb;
}

#main .products_left .title {
	line-height: 50px;
	background-color: #168adc;
	text-align: center;
	font-size: 18px;
	color: #fff;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

#main .products_left .list li {
	display: block;
}

#main .products_left .list li .parent {
	height: 47px;
	background-color: #F6F6F6;
}

#main .products_left .list li .parent a {
	float: left;
	/* width: 200px; */
	width: calc(100% - 50px);
	box-sizing: border-box;
	margin: 0;
	line-height: 46px;
	padding-left: 10px;
	border-bottom: 1px solid #fff;
	font-size: 14px;
	cursor: pointer;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	transition: all 0.3s;
}

#main .products_left .list li .parent a:hover {
	background-color: #ddd;
}

#main .products_left .list li .parent span {
	float: right;
	width: 50px;
	text-align: center;
	line-height: 46px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	cursor: pointer;
	font-size: 25px;
	box-sizing: border-box;
	user-select: none;
}

#main .products_left .list li .parent span:hover {
	background-color: #ddd;
}

#main .products_left .list li .son {
	display: none;
	width: 100%;
}

#main .products_left .list li .son a {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0;
	padding: 5px 20px;
	border-bottom: 1px solid #fff;
	font-size: 14px;
	cursor: pointer;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	transition: all 0.3s;
	line-height: 35px;
	background-color: #F6F6F6;
}

#main .products_left .list li .son a:hover {
	background-color: #ddd;
}

.left-active {
	width: 100%;
	background-color: #ddd !important;
}


#main .main_right {
	float: right;
	width: calc(100% - 310px);
}

.products li {
	float: left;
	width: calc(25% - 78px);
	margin-right: 24px;
	padding: 30px;
	margin-bottom: 24px;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}

.products li:nth-of-type(4n) {
	margin-right: 0;
}

.products li .products_img {
	padding-top: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	transition: all 0.3s;
}

.products_mask {
	overflow: hidden;
	transition: all 0.3s;
}

.products_mask:hover .products_img {
	transform: scale(1.1);
}

.products li a .bt {
	color: #555;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	transition: all 0.3s;
}

.products li a .cpjj {
	color: #666;
	font-size: 12px;
	text-align: center;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.products li:hover a .bt {
	color: #168adc;
}

#main .products-view>.title .img {
	width: 600px;
	margin: auto;
}

#main .products-view>.title .img>a {
	display: block;
	width: 100%;
	padding-top: 100%;
	text-align: center;
	box-sizing: border-box;
	font-size: 0;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #eee;
}

#main .products-view>.title .img .list li:nth-of-type(4n) {
	margin-right: 0;
}

#main .products-view>.title .img .list li {
	width: calc(25% - 8px);
	margin-right: 10px;
	margin-top: 10px;
	float: left;
	border: 1px solid #f1f2f4;
	box-sizing: border-box;
}

#main .products-view>.title .img .list li.active {
	border: 1px solid #168adc;
}

#main .products-view>.title .img .list a {
	display: block;
	width: 100%;
	padding-top: 65%;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #fff;
}

#main .products-view>.title>p {
	text-align: center;
	font-size: 25px;
	margin: 20px 0;
	color: #168adc;
}

#main .products-view .details {
	padding: 10px;
	border-top: 1px solid #ccc;
}

.news a {
	float: left;
	width: calc(33.33% - 20px);
	margin-right: 30px;
	margin-bottom: 30px;
	padding-bottom: 10px;
	transition: all 0.3s;
	border-bottom: 1px solid #ddd;
}

.news a:hover {
	border-bottom: 1px solid #168adc;
}

.news a:nth-of-type(3n) {
	margin-right: 0;
}

.news_img {
	width: 100%;
	height: 0;
	padding-top: 70%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	transition: all 0.3s;
}

.news_img_mask {
	overflow: hidden;
	transition: all 0.3s;
}

.news_img_mask:hover .news_img {
	transform: scale(1.1);
}

.news_bt {
	margin: 20px 0;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-size: 16px;
	transition: all 0.3s;
	color: #333;
	font-weight: bold;
}

.news_jj {
	font-size: 14px;
	color: #666;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 20px;
	height: 38px;
}

.news_more {
	font-size: 14px;
	color: #666;
	text-align: right;
}

.news a:hover .news_bt,
.news a:hover .news_more {
	color: #168adc;
}

.news_view .news_bt {
	text-align: center;
	font-size: 18px;
	color: #000;
	margin-bottom: 20px;
	font-weight: bold;
}

.news_view .news_nr {
	font-size: 16px;
	color: #333;
	padding: 0 20px;
	line-height: 30px;
}

/* 搜索 */
#main .search {
	text-align: center;
	padding-bottom: 40px;
	width: 100%;
}

#main .search input {
	border: 1px solid #ccc;
	line-height: 40px;
	width: 500px;
	padding: 0 10px;
	border-radius: 5px;
	font-size: 16px;
	vertical-align: top;
	outline: none;
}

#main .search button {
	background-color: #168adc;
	line-height: 40px;
	border: 0px;
	border-radius: 3px;
	color: #fff;
	padding: 0 20px;
	cursor: pointer;
	font-size: 16px;
	outline: none;
}

.contact {
	margin-bottom: 20px;
}

.contact_l {
	float: left;
	width: 50%;
}

.contact_l p {
	margin: 0;
	font-size: 14px;
	line-height: 30px;
}

.contact_r {
	float: left;
	width: 50%;
}

.cp_info {
	font-size: 14px;
	line-height: 30px;
	color: #666;
}

.details p {
	font-size: 14px;
	line-height: 30px;
	color: #333;
}

/* 关于我们页面 */
.about_one {
	width: 100%;
	background: url(../images/a_2.png) center no-repeat;
	background-size: cover;
	padding: 80px 0 30px 0;
}

.about_bt {
	padding-bottom: 80px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.about_bt span:nth-of-type(1) {
	color: #333333;
	font-size: 46px;

}

.about_bt span:nth-of-type(2) {
	color: #ccc;
	text-transform: uppercase;
	font-size: 20px;
	margin-top: 10px;
}

.about_one_up {
	width: 100%;
	display: flex;
	justify-content: space-between;
	/* margin: 85px 0 35px 0; */
	margin-bottom: 35px;
}

.about_one_up_l {
	width: 43.9%;
}

.about_one_up_l_bt {
	width: 100%;
	color: #168adc;
	font-size: 32px;
}

.about_one_up_l_nr {
	width: 100%;
	height: 350px;
	line-height: 2;
	color: #666;
	overflow: auto;
	padding-right: 20px;
	margin-top: 48px;
}

.about_one_up_l_nr p {
	margin: 0;
}

.about_one_up_r {
	width: 53%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
}

.about_one_down {
	width: 100%;
}

.three_text {
	width: 100%;
	display: flex;
	justify-content: space-around;
}

.three .shang {
	display: flex;
	align-items: flex-end;
}

.f_88 {
	font-size: 88px;
}

.three_text .three .shang .num {
	color: #168adc;
	font-weight: bold;
}

.three_text .three .shang .year {
	color: #333;
	font-weight: bold;
	transform: translateY(-7px);
	margin-left: 10px;
}

.three_text .three:not(:first-child) .shang .year {
	font-size: 18px;
}

.three_text .three .xia {
	color: #333;
	padding-left: 5px;
	margin-top: 10px;
	width: 120px;
}

.about_two {
	width: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	padding: 110px 0;
}

.about_two_nr {
	/* margin-top: 90px; */
	width: 100%;
}

.about_two_list {
	padding-top: 50px;
}

.about_two_list_li {
	width: 100%;
}

.about_two_li {
	margin-right: 80px;
	float: left;
	width: calc(33.33% - 68px);
}

.about_two_li:nth-of-type(3) {
	margin-right: 0;
}

.about_two_list_li .s_img {
	width: 100px;
	height: 100px;
	background-color: rgba(255, 255, 255, 0.7);
	border-radius: 50%;
	position: absolute;
	top: -50px;
	left: 50%;
	transition: all 0.3s;
	transform: translateX(-50%);
}

.about_two_list_li .s4_box:hover .s_img {
	background-color: #fff;
}

.about_two_list_li .s4_box {
	width: 100%;
	padding: 75px 20px 61px 20px;
	display: flex;
	align-items: center;
	flex-direction: column;
	position: relative;
	transition: all 0.3s;
	border-radius: 10px;
	background-color: rgba(255, 255, 255, 0.7);
}

.about_two_list_li .s4_box:hover {
	background-color: #fff;
}

.about_two_list_li .d_text {
	color: #333;
}

.f_28 {
	font-size: 28px;
}

.about_two_list_li .eng {
	color: #999;
	text-transform: uppercase;
	margin: 24px 0 30px 0;
}

.about_two_list_li .c_text {
	color: #666666;
	text-align: center;
	height: 63px;
}

.about_two_list_li .line {
	width: 0;
	height: 10px;
	background-color: #168adc;
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 0;
	transition: all 0.3s;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	overflow: hidden;
}

.about_two_list_li .s4_box:hover .line {
	width: 100%;
	opacity: 1;
}

.f_20 {
	font-size: 20px;
}

.about_three {
	padding: 60px 0;
	width: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
}

.about_three li {
	display: flex;
	align-items: center;
}

.about_three li .about_three_l {
	float: left;
	width: calc(50% - 72px);
	padding: 0 36px;
}

.about_three_l_nr p {
	font-size: 16px;
	color: #666;
	line-height: 24px;
	text-align: right;
	margin: 0;
}

.about_three li .about_three_xian {
	float: left;
	width: 1px;
	height: 170px;
	background-color: #919aa4;
}

.about_three li .about_three_r {
	float: left;
	width: calc(50% - 72px);
	padding: 0 36px;
}

.about_three_r_nr {
	color: #0a619e;
	font-size: 40px;
	font-style: italic;
	text-align: left;
}

.about_three li:nth-of-type(2n) {
	flex-direction: row-reverse;
}

.about_three li:nth-of-type(2n) .about_three_r_nr {
	text-align: right;
}

.about_three li:nth-of-type(2n) .about_three_l_nr p {
	text-align: left;
}

.about_four {
	padding: 90px 0;
	width: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
}

.about_four .about_four_list {
	width: calc(100% - 133px);
	/* height: 850px; */
	background-color: #fff;
	padding: 50px 64px 80px 69px;
}

.about_four .about_four_list li {
	float: left;
	width: calc(25% - 23px);
	margin-right: 30px;
	margin-bottom: 30px;
}

.about_four .about_four_list li:nth-child(4n) {
	margin-right: 0;
}

.about_four .about_four_list li .about_four_list_img {
	width: 100%;
	border: 1px solid #e1e1e1;
	padding: 9px;
	box-sizing: border-box;
}

.about_four .about_four_list li .about_four_list_img .img_black {
	/* width: calc(100% - 14px);
	padding: 7px;
	background-color: #eeeeee; */
	padding-top: 66%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

.about_four_list_bt {
	text-align: center;
	margin-top: 10px;
	line-height: 1.3;
}

.about_five {
	padding: 90px 0;
	width: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
}

.about_five_list li {
	width: 230px;
	padding-top: 52%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
}

.about_six {
	padding-top: 100px;
	background-color: #f9f9f9;
}

.about_six_nr {
	width: calc(100% - 224px);
	background-color: #fff;
	padding: 60px 112px;
}

.about_six_list {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.about_six_list_one {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.about_six_list .d_text {
	color: #555;
}

.about_six_list .x_text {
	color: #999;
	margin: 14px 0 32px 0;
}

.about_six_list .ewm_img img {
	display: block;
	width: 148px;
	height: 148px;
	border: 1px solid #f1f1f1;
}

.about_six_list a.about_six_list_two .img img {
	transform: rotateY(0deg);
	-webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
	-moz-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
	transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.about_six_list a.about_six_list_two:hover .img img {
	transform: rotateY(180deg);
}

.about_six_list .wx_text {
	color: #999;
	margin-top: 16px;
	text-align: center;
	font-size: 14px;
}

.about_six_list .s_text {
	color: #333;
	font-weight: bold;
	margin: 20px 0 32px 0;
	font-size: 18px;
}

.about_six_list .c_text {
	color: #666;
	line-height: 1.5;
	font-size: 18px;
}

.about_six_list .c_text p {
	margin: 0;
}

.about_six_list a.c_text:hover {
	color: #168adc;
}

.about_six_list .h_line {
	width: 1px;
	height: 252px;
	background-color: #e5e5e5;
}

.about_six_list .d_line {
	width: 1px;
	height: 54px;
	background-color: #e5e5e5;
}

.about_six_list_two {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;

}

.lxwm {
	z-index: 5;
	position: relative;
}

#wrap {
	width: 100%;
	height: 490px;
	position: relative;
	z-index: 3;
	margin-top: -60px;
}

/* 首页关于我们 */
#index .about {
	width: 100%;
	background: url(../images/ab_bj.png) center no-repeat;
	background-size: cover;
	position: relative;
}

#index .about .ibox {
	max-width: 1600px;
	min-width: 1200px;
	width: 85%;
	margin: 0 auto;
	position: relative;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	box-sizing: border-box;
	padding: 100px 0 120px 0;
}

#index .about .ibox .about_text {
	width: 55%;
	color: #333;
}

#index .about .ibox .about_text .title {
	font-size: 56px;
}

#index .about .ibox .text {
	width: 100%;
	margin: 83px 0 110px 0;
}

#index .about .ibox .title {
	color: #333;
	font-size: 56px;
}

#index .about .ibox .text .d_text {
	color: #168adc;
	line-height: 50px;
	font-size: 36px;
}

#index .about .ibox .text .c_text {
	height: 90px;
	color: #333;
	font-size: 16px;
	line-height: 2;
	margin-top: 15px;
	overflow: auto;
	padding-right: 10px;
}

#index .about .ibox .text .c_text p {
	margin: 0;
}

#index .about .ibox .text .c_text::-webkit-scrollbar {
	width: 4px;
	height: 1px;
}

#index .about .ibox .text .c_text::-webkit-scrollbar-thumb {
	background: #168adc;
}

#index .about .ibox .text .c_text::-webkit-scrollbar-track {
	background: #fff;
}

#index .about .ibox .three_text {
	display: flex;
	margin-bottom: 145px;
}

#index .about .ibox .three_text .three:nth-child(2) {
	width: 30%;
}

#index .about .ibox .three_text .three {
	margin-right: 125px;
	padding: 0;
}

#index .about .ibox .three_text .three:last-child {
	margin-right: 0;
}

#index .about .ibox .three_text .three .num {
	color: #168adc;
	font-family: "gma";
	font-size: 60px;
}

#index .about .ibox .three_text .three .jia {
	color: #333;
	transform: translateY(-4px);
	margin-left: 15px;
	font-weight: bold;
}

#index .about .ibox .three_text .three:first-child .jia {
	transform: translateY(-6px);
	font-weight: normal;
}

#index .about .ibox .three_text .three .down {
	color: #333;
	margin-top: 15px;
}

#index .about .right_img {
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}

/* 按钮2 */
.more2 {
	width: 74px;
	height: 74px;
}

.more2 .s_img {
	width: 100%;
	height: 100%;
	position: relative;
}

.more2 .s_img img {
	position: absolute;
	top: 0;
	left: 0;
}

.more2 .s_img img:last-child {
	opacity: 0;
	transition: all 0.3s;
}

.more2:hover .s_img img:last-child {
	opacity: 1;
}

.more2:hover .s_img img:first-child {
	opacity: 0;
}


#nav-m {
	display: none;
}

/* 手机版 */
@media screen and (max-width:1200px) {

	html,
	body {
		overflow-x: hidden;
		min-height: 100vh;
	}

	.this-1600 {
		margin: 0 10px;
		width: calc(100% - 20px);
	}

	.this-1400 {
		margin: 0 10px;
		width: calc(100% - 20px);
	}

	/* 头部 */
	.wrap {
		transition: all 0.3s ease 0s;
		transform: translate(0, 0px);
	}

	.wrap.active {
		transform: translate(calc(-90% + 60px), 0px);
	}

	#header,
	#nav {
		display: none;
	}

	#nav-m {
		height: 50px;
		display: block;
		position: relative;
		z-index: 999;
		font-size: 0;
		width: 100%;
	}

	#nav-m .logo {
		height: 50px;
		float: left;
	}

	#nav-m .logo img {
		height: 32px;
		margin-left: 10px;
		margin-top: 9px;
	}

	#nav-m>.title {
		font-size: 14px;
		display: inline-block;
		line-height: 50px;
		vertical-align: top;
		margin-left: 10px;
		width: calc(100% - 140px);
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}

	#nav-m .menu {
		position: absolute;
		right: 10px;
		top: 11px;
		width: 22px;
		padding: 5px 10px;
		border: 1px solid #333;
		border-radius: 3px;
	}

	#nav-m .menu span {
		display: block;
		width: 100%;
		margin-bottom: 5px;
		height: 2px;
		background-color: #333;
	}

	#nav-m .menu span:nth-of-type(3) {
		margin-bottom: 0px;
	}

	#nav-m .list {
		position: fixed;
		left: 100%;
		width: calc(90% - 60px);
		top: 0;
		height: 100vh;
	}

	#nav-m .list a {
		padding-left: 10px;
		position: relative;
	}

	#nav-m .list a {
		height: 45px;
		width: 100%;
		float: left;
		font-size: 14px;
		color: #666;
		box-sizing: border-box;
		line-height: 45px;
		border-bottom: 1px solid #DEDEDF;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	#nav-m .list .title {
		border-bottom: 1px solid #DEDEDF;
	}

	#nav-m .list .title a {
		width: calc(100% - 60px);
		border-right: 1px solid #DEDEDF;
		border-bottom: 0;
	}

	#nav-m .list li i {
		width: 60px;
		height: 45px;
		line-height: 45px;
		float: right;
		font-size: 22px;
		text-align: center;
		color: #666;
		transition: all 0.3s;
		box-sizing: border-box;
	}

	#nav-m .list li .children {
		background-color: #FAFAFA;
		display: none;
	}

	#nav-m .list .m_language a {
		float: left;
		width: 50%;
	}

	#nav-m .list .m_language a:nth-of-type(1) {
		border-right: 1px solid #DEDEDF;
	}

	/* 搜索 */
	#nav-m .list .search_m {
		font-size: 0;
		display: block;
		padding: 20px;
	}

	#nav-m .list .search_m input {
		width: calc(100% - 50px);
		line-height: 35px;
		padding-left: 10px;
		padding-right: 10px;
		box-sizing: border-box;
		outline: none;
		border: 1px solid #DEDEDF;
		font-size: 12px;
		border-top-left-radius: 3px;
		border-bottom-left-radius: 3px;
	}

	#nav-m .list .search_m button {
		width: 50px;
		line-height: 37px;
		border: 0;
		height: 37px;
		vertical-align: bottom;
		color: #fff;
		background-color: #DDD;
		outline: none;
		border-top-right-radius: 3px;
		border-bottom-right-radius: 3px;
	}

	#banner {
		margin-top: 0;
	}

	#index .about .ibox {
		max-width: 100%;
		min-width: 100%;
		width: 100%;
		position: relative;
		padding: 20px;
	}

	#index .about .ibox .about_text {
		width: 100%;
	}

	#index .about .ibox .about_text .title {
		font-size: 28px;
	}

	#index .about .ibox .text {
		margin: 20px 0;
	}

	#index .about .ibox .text .d_text {
		line-height: 30px;
		font-size: 24px;
	}

	#index .about .ibox .text .c_text {
		height: 82px;
		font-size: 14px;
	}

	#index .about .ibox .three_text {
		margin-bottom: 40px;
		display: unset;
	}

	#index .about .ibox .three_text .three {
		margin-right: 0;
	}

	#index .about .ibox .three_text .three {
		width: 50%;
		float: left;
		margin-bottom: 10px;
	}

	#index .about .ibox .three_text .three:nth-child(2) {
		width: 50%;
	}

	#index .about .ibox .three_text .three .num {
		font-size: 30px;
	}

	.three_text .three .xia {
		padding-left: 0;
		margin-top: 0px;
		font-size: 14px;
	}

	#index .about .right_img {
		position: unset;
		display: none;
	}

	.more2 {
		display: inline-block;
		margin-top: 20px;
	}

	#home .one {
		padding: 20px 0;
	}

	#home .home_bt {
		font-size: 18px;
	}

	.one_one {
		margin-top: 20px;
		padding: 20px 0;
		display: block;
	}

	.one_left {
		width: 100%;
	}

	.one_left_rq {
		font-size: 14px;
		margin-bottom: 10px;
	}

	a.one_left_bt {
		font-size: 16px;
		margin-bottom: 10px;
	}

	.one_left_jj {
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 0;
	}

	a.one_left_an {
		font-size: 22px;
	}

	.one_rght_mask {
		width: 100%;
		margin-left: 0;
	}

	.one_rght {
		width: 100%;
		padding-top: 49%;
		margin-top: 10px;
	}

	.one_two {
		padding: 20px 0;
	}

	.one_two li {
		width: calc(50% - 5px);
	}

	.one_two li span {
		font-size: 14px;
		margin-right: 4px;
	}

	.one_two li a {
		font-size: 14px;
		margin-right: 6px;
		width: calc(100% - 60px);
	}

	.one_two li .one_two_rq {
		font-size: 12px;
	}

	.one_two li:first-child {
		padding-right: 4px;
		margin-right: 4px;
	}

	.two {
		padding: 20px 0;
	}

	a.two_an {
		font-size: 12px;
		width: 130px;
		height: 30px;
		line-height: 30px;
		border-radius: 50px;
		margin-top: 20px;
		margin-bottom: 6px;
	}

	.two_list li {
		width: calc(50% - 5px);
		margin-right: 10px;
		margin-top: 10px;
	}

	.two_list li:nth-of-type(2n) {
		margin-right: 0;
	}

	.two_list li:nth-of-type(3) {
		margin-right: 10px;
	}

	.two_list .two_list_bt {
		font-size: 14px;
		width: 100%;
		bottom: 0;
		height: 38px;
		line-height: 38px;
	}

	.three {
		padding: 20px 0;
	}

	a.three_an {
		width: 120px;
		height: 34px;
		line-height: 34px;
		font-size: 12px;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.three_list .three_list_bt {
		font-size: 14px;
	}

	.more2 .s_img {
		width: 60%;
		height: 60%;
	}

	.four {
		padding: 30px 0;
	}

	.four_nr p {
		font-size: 16px;
		margin: 0;
		line-height: 30px;
	}

	a.four_an {
		font-size: 14px;
		width: 120px;
		height: 34px;
		line-height: 34px;
		margin-top: 20px;
	}

	#footer {
		padding: 20px 0;
		background-color: #f3f3f3;
	}

	.footer_left_one img {
		height: 42px;
	}

	.footer_left_two {
		margin: 20px 0;
	}

	.footer_left_two p {
		font-size: 14px;
		line-height: 26px;
		margin: 0;
	}

	.footer_left_three p {
		font-size: 14px;
		line-height: 26px;
		margin: 0;
	}

	.footer_right_one {
		width: 50%;
		margin: 20px 0;
	}

	.footer_bt {
		font-size: 16px;
		margin-bottom: 10px;
	}

	.footer_list a {
		font-size: 14px;
		line-height: 26px;
	}

	.two .home_bt {
		font-size: 15px !important;
		line-height: 26px;
	}

	.two .home_bt p {
		margin: 0;
	}

	.main_banner {
		height: 90px;
		margin-top: 0;
	}

	.about_one {
		padding: 30px 0;
	}

	.about_bt span:nth-of-type(1) {
		font-size: 24px;
	}

	.about_bt span:nth-of-type(2) {
		font-size: 14px;
	}

	.about_bt {
		padding-bottom: 20px;
	}

	.about_one_up_l {
		width: 100%;
	}

	.about_one_up {
		flex-direction: column;
	}

	.about_one_up_l_bt {
		font-size: 24px;
	}

	.about_one_up_l_nr {
		width: 100%;
		height: 349px;
		line-height: 2;
		color: #666;
		overflow: auto;
		padding-right: 0;
		margin-top: 20px;
	}

	.three_text {
		margin-bottom: 40px;
		display: unset;
	}

	.three_text .three {
		margin-right: 0;
	}

	.three_text .three {
		width: 50%;
		float: left;
		margin-bottom: 10px;
	}

	.three_text .three:nth-child(2) {
		width: 50%;
	}

	.three_text .three .num {
		font-size: 30px;
	}

	.three_text .three .xia {
		padding-left: 0;
		margin-top: 0px;
		font-size: 14px;
	}

	.about_two {
		padding: 40px 0 20px 0;
	}

	.about_two_li {
		margin-right: 0;
		width: calc(100% - 60px);
		margin-bottom: 50px;
	}

	.about_two_list_li .s4_box {
		padding: 30px;
	}

	.about_two_list_li .s_img {
		width: 60px;
		height: 60px;
		top: -30px;
	}

	.f_28 {
		font-size: 18px;
	}

	.f_20 {
		font-size: 14px;
	}

	.about_two_list_li .eng {
		margin: 6px 0;
	}

	.about_two_list_li .c_text {
		font-size: 13px;
		line-height: 24px;
		height: 63px;
	}

	.about_three {
		padding: 30px 0;
	}

	.about_three li .about_three_l {
		width: calc(50% - 20px);
		padding: 0 10px;
	}

	.about_three_l_nr p {
		font-size: 12px;
		line-height: 20px;
	}

	.about_three_r_nr {
		font-size: 20px;
	}

	.about_four {
		padding: 30px 0;
	}

	.about_four .about_four_list {
		width: calc(100% - 40px);
		padding: 20px;
	}

	.about_four .about_four_list li {
		float: left;
		width: calc(50% - 5px);
		margin-right: 10px;
		margin-bottom: 10px;
	}

	.about_four .about_four_list li:nth-child(2n) {
		margin-right: 0;
	}

	.about_four_list_bt {
		font-size: 14px;
	}

	.about_five {
		padding: 30px 0;
	}

	.about_five_list li {
		width: 100%;
	}

	.about_six {
		padding-top: 30px;
	}

	.about_six_nr {
		width: calc(100% - 40px);
		background-color: #fff;
		padding: 20px;
	}

	.about_six_list {
		flex-direction: column;
	}

	.h_line,
	.d_line {
		display: none;
	}

	.about_six_list_two {
		margin-top: 20px;
	}

	.about_six_list .s_text {
		margin: 10px 0;
		font-size: 16px;
	}

	.about_six_list .c_text {
		color: #666;
		line-height: 20px;
		font-size: 14px;
	}

	#wrap {
		height: 219px;
		margin-top: 20px;
	}

	.products_left {
		display: none;
	}

	#main .main_right {
		float: right;
		width: 100%;
	}

	.products li {
		width: calc(50% - 25px);
		margin-right: 10px;
		padding: 10px;
		margin-bottom: 10px;
	}

	.products li:nth-of-type(2n) {
		margin-right: 0;
	}

	#main {
		padding: 30px 0;
	}

	.products li a .bt {
		font-size: 14px;
		line-height: 30px;
	}

	#main .products-view>.title .img {
		width: 100%;
	}

	#main .products-view>.title>p {
		font-size: 18px;
	}

	.news a {
		margin-bottom: 10px;
		width: calc(50% - 5px);
		margin-right: 10px;
	}

	.news a:nth-of-type(3) {
		margin-right: 10px;
	}

	.news a:nth-of-type(2n) {
		margin-right: 0;
	}

	.news_bt {
		margin: 10px 0;
		font-size: 14px;
	}

	.news_jj {
		font-size: 12px;
		margin-bottom: 16px;
		height: 32px;
	}

	.news_more {
		font-size: 12px;
	}

	.news_view .news_bt {
		font-size: 16px;
		margin-bottom: 16px;
	}

	.news_view .news_nr {
		font-size: 14px;
		padding: 0 10px;
		line-height: 26px;
	}

	.news_view .news_nr p {
		margin: 0;
	}

	.contact_l {
		width: 100%;
		margin-bottom: 20px;
	}

	.contact_r {
		width: 100%;
	}

	#main .search input {
		width: 60%;
		font-size: 14px;
	}

	#main .search button {
		font-size: 14px;
	}

	.footer_left {
		width: 100%;
	}

	.footer_right {
		float: left;
		width: 100%;
	}

	.footer_right_bd {
		width: 100%;
	}
}



@media screen and (min-width:1201px) and (max-width:1600px) {

	.this-1600 {
		margin: 0 10px;
		width: calc(100% - 20px);
	}

	.this-1400 {
		margin: 0 10px;
		width: calc(100% - 20px);
	}

	#nav>li {
		margin-right: 40px;
		line-height: 110px;
		width: auto;
	}

	#index .about .ibox {
		width: 100%;
		padding: 100px 20px;
	}

	#index .about .ibox .three_text {
		margin-bottom: 70px;
	}

	#index .about .ibox .text {
		margin: 50px 0;
	}

	.footer_left {
		width: 44%;
	}
}